<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Crossing: Title is ignored</h2>

</section>
<section>
<h2>Crossing: Paragraph is ignored</h2>

</section>
<section>
<h2>Crossing: Command is ignored</h2>

</section>
<section>
<h2>Crossing: Line is ignored</h2>

</section>
<section>
<h2>Crossing: Verbatim Line is ignored</h2>

</section>
<section>
<h2>Crossing: Verbatim Block is ignored</h2>

</section>
<section>
<h2>Crossing: Raw Line is ignored</h2>

</section>
<section>
<h2>Crossing: Raw Block is ignored</h2>

</section>
<section>
<h2>Crossing: Tagged Line is ignored</h2>

</section>
<section>
<h2>Crossing: Tagged Block is ignored</h2>

</section>
<section>
<h2>Crossing: Quote is ignored</h2>

</section>
<section>
<h2>Crossing: List is ignored</h2>

</section>
<section>
<h2>Crossing: Numbered List is ignored</h2>

</section>
<section>
<h2>Crossing: Definition List is ignored</h2>

</section>
<section>
<h2>Crossing: Table is ignored</h2>

</section>
</section>
</div>
